=== debian/control ===
Source: libdata-treedumper-renderer-dhtml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-renderer-dhtml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-renderer-dhtml-perl.git
Homepage: https://metacpan.org/release/Data-TreeDumper-Renderer-DHTML
Testsuite: autopkgtest-pkg-perl

Package: libdata-treedumper-renderer-dhtml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libdata-treedumper-perl
Multi-Arch: foreign
Description: simple Perl DHTML renderer for Data::TreeDumper
 Data::TreeDumper dumps Perl variable data in a tree-like fashion and
 allows the use of various output formatting processors.
 .
 Data::TreeDumper::Renderer::DHTML is such a processor which outputs
 the data as DHTML code.
