=== debian/watch ===
version=4
https://metacpan.org/release/Data-TreeDumper-Renderer-DHTML   .*/Data-TreeDumper-Renderer-DHTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
